<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="styles.css">
</head>
<body>
<div class="wrapper">
    <p>{{ fio }}</p>
    <img src="temp.png">
</div>
</body>
</html>
